Subject: AstroWeb listing... (fwd)

From: [email-masked] (Sergio Paoli)
Date: Thu, 8 Jun 95 21:00:28 SAT

> 
> Dear Sergio:
> 
> I was looking through the Whole Internet Catalog, and saw your 
> WWW AstroWeb site, which I thought looked great!
> 
> I work for a company called Jandel Scientific that has been selling
> PC -based software for scientific research for over a decade. We have
> about 100, 000 individual researchers using our products. One of our
> core areas has always been astronomy and aerospace research 
> (for example, NASA is one of our largest customers), and we are
> widely referenced in the literature.
> 
> Anyway, I noticed that we were not listed in the Astro Web, and I
> thought you might want to consider us for the Software section.
> Although we are a commercial enterprize, many of the WWW virtual
> libraries have a listing of commercial sources which serve scientific
> disciplines and are respected members of the scientific community. 
> 
> In any case, we have a nice Home Page set up, which you are welcome
> to check out (www.jandel.com).
> 
> Though I'm no HTML expert, I've included a listing below which might
> be helpful.  Let me know if you have all the info you need or need
> further material. 
> 
> Thanks in advance for your help. Congratulations again on the 
> AstroWeb site!
> 
> Joe Osborn
> President
> Jandel Scientific
> [email-masked]
> -------------------------------------
> <P>
> 
> <LI><B><A HREF="http://www.jandel.com">Jandel Scientific</A></B><BR>
> 
>     Jandel Scientific offers PC-based software to aid researchers in
>     many areas of astronomy and astrophysics. Jandel products include
>     SigmaPlot graphics software,  SigmaStat statistical software,
>     TableCurve 2D and 3D curvefitting software, and SigmaScan image
>     measurement and analysis software. In business since 1982,
>     Jandel serves nearly 100,000 customers, many in astronomy and
>     related disciplines.
> 
> <P>
> 

--
+-----------------------------------------+------------------------------+
: Sergio A. Paoli (Student of Astronomy)  :  Paseo del Bosque s/n        :
: Department of Spectroscopy              :  (1900) La Plata             :
: Astronomical Observatory                :  Argentina                   :
+-----------------------------------------+------------------------------+
: Phones   +54 21 21-7308                                                :
:          +54 21  3-8810                                                :
: Fax      +54 21 21-1761                                                :
: e-mail:  [email-masked]                              : 
: WWW:     http://www.fcaglp.unlp.edu.ar/~spaoli/                        :
+-----------------------------------------+------------------------------+